[Main]
Version=2.1.3
AVSDLL=
DisplayFPS=1
DisplayTPF=0
CreateLog=0
CreateCSV=0
PauseBeforeExit=0
FrameRange=0,-1
InvokeDistributor=1
AllowOnlyOneInstance=1
UseColor=1
MonitorGPULoad=0
ProcessPriority=2
ConUseSTDOUT=1
TimeLimit=-1

[Miscellaneous]
LogEstimatedTime=0
AutoCompleteExtension=0
